body.go {
	background: #59708d;
}

#footerScreen {
	background: #59708d;
}

.flexHomeProduct {
	background: #385272;
}

.flexHomeProduct:hover {
	background: #59708D;
}

input.evalButton {
	line-height: 1.6em;
}

h1.title {
	color:#243d5e;
}

.right {
	text-align: right;
}

.red {
	color: red;
}

.width1250 {
	max-width: 1250px;
	margin-left: auto;
	margin-right: auto;
}

.goPrintImage {
	display: inline-block;
	vertical-align: middle;
}

.goPrintText {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin-left: 20px;
	width: 70%;
}

.goPrintItem {
	padding-left: 5px;
	padding-top: 5px;
}

.goPrintItem:hover {
	background: #F3F6FA;
	border-radius:6px;
}

#goPrintHTMLFooter {
	position: absolute;
	bottom: 0;
}

.flexHomeProduct {
	border-radius: 4px;
	border-color: grey;
	cursor: pointer;
}

.contentBox-Headline {
	color: #ffffff;
}

.contentBox-Text {
	color: #ffffff;
}

/* Begin Phone css */

@media (max-width: 699px) {
	
#pageHeader {
  background: #f3f6fa;
  width: 100%;
  text-align: left;
  overflow: hidden;
}
	
.headerText {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
	margin-bottom: 20px;
}
	
.goflexContainerFull {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

.goflexBoxMain {
	display: block;
	text-align: left;
}

.goflexBoxRight {
	display: block;
	margin-top: 30px;
}

.goListItem {
	display: flex;
	padding: 10px;
}

.goListText {
	flex: 1;
	vertical-align: middle;
}

.goListIcons {
	order: 2;
	vertical-align: middle;
	width: 150px;
	text-align: right;
}

.columnThree {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
		vertical-align: top;
}

.hidePhone {
	display: none;
}

.contentAd-Desktop {
	display: none;
}

.marginRight20 {
	margin-right: 0px !important;
}

input[type=radio] {
    transform: scale(2);
    margin: 15px;
}
	
}

/* Begin Tablet css */

@media (min-width: 700px) {
	
#pageHeader {
  background: #f3f6fa;
  background-image: url('images/go-header-900.jpg');
  background-repeat: no-repeat;
  background-position: right;
  width: 100%;
  text-align: left;
  overflow: hidden;
}

.showPhone {
	display:none;
}

.headerText {
	margin-left: 2%;
	margin-top:20px;
	margin-bottom: 20px;
	max-width: 58%;
}
	
.goflexContainerFull {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.goflexBoxMain {
	display: block;
	text-align: left;
}

.goflexBoxRight {
	display: block;
	margin-top: 30px;
}

.goListItem {
	display: flex;
	padding: 10px;
}

.goListText {
	flex: 1;
}

.goListIcons {
	order: 2;
	width: 200px;
	text-align: right;
}

.columnThree {
		display: inline-block;
		width: 30%;
		margin: 5px;
}

.contentAd-Desktop {
	display: block;
	margin-top: 20px;
}
	
}


/* Begin Desktop screen css */

@media (min-width: 1100px) {
	
#pageHeader {
  background: #f3f6fa;
  background-image: url('images/go-header-1900.jpg');
  background-repeat: no-repeat;
  background-position: right;
  width: 100%;
  text-align: left;
  overflow: hidden;
}
	
.headerText {
	margin-left: 2%;
	margin-top:30px;
	margin-bottom: 30px;
	max-width: 1200px;
}
	
.goflexContainerFull {
	display: flex;
	align-items: stretch;
	align-content: center;
	width: 96%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.goflexBoxMain {
	flex: 1;
	text-align: left;
}

.goflexBoxRight {
	order: 2;
	margin-left: 30px;
	margin-top: 0px;
	width: 306px;
	text-align: left;
}
	
}

